Package Details: brother-mfc-j4620dw 3.0.1-1

Git Clone URL: https://aur.archlinux.org/brother-mfc-j4620dw.git (read-only)
Package Base: brother-mfc-j4620dw
Description: LPR and CUPS driver for the Brother MFC-J4620DW
Upstream URL: http://solutions.brother.com/linux/en_us/
Licenses: custom:brother commercial license
Submitter: ava1ar
Maintainer: ava1ar
Last Packager: ava1ar
Votes: 5
Popularity: 0.000072
First Submitted: 2015-01-18 06:52
Last Updated: 2015-06-13 02:15

Latest Comments

ava1ar commented on 2016-02-09 02:10

I am not sure, that those source code contains everything needed to rebuild the driver - it is basically source code for only brcupsconfig and nothing else. Also, according to http://support.brother.com/g/s/id/linux/en/faq_prn.html?c=us_ot&lang=en&comple=on&redirect=on#f00081, Brother doesn't support 64-bit only driver as for now.
Why do you actually need this? Any issues with the official 32-bit driver? It works fine with arch multilib - I am using Brother laser printer and MFU and has no issues with any of them.

seblu commented on 2016-02-09 00:29

or build the x86_64 version with the amd64 package to drop libc6-32 deps?

seblu commented on 2016-02-08 23:49

hello,

could you use the GPL sources files provided by brother in your package and get rid of rpm and 32 bit libc6 ?

http://support.brother.com/g/b/downloadend.aspx?c=fr&lang=fr&prod=mfcj4620dw_us_eu_as&os=128&dlid=dlf101138_000&flang=4&type3=576